RubyGems Navigation menu

ripta-dm-paperclip 2.5.0.2

File attachments as attributes for DataMapper, based on the original Paperclip by Jon Yurek at Thoughtbot

Gemfile
          gem 'ripta-dm-paperclip', '~> 2.5.0.2'
  
  
  
  
  
  
  

install
          gem install ripta-dm-paperclip -v 2.5.0.2
  
  
  
  
  
  
  

Total downloads 6,509

For this version 1,153

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.6.2.1 - March 21, 2012 (53.5 KB)
  2. 2.6.1 - March 21, 2012 (53.5 KB)
  3. 2.5.1 - April 6, 2011 (53.5 KB)
  4. 2.5.0.2 - January 22, 2011 (53.5 KB)
  5. 2.5.0.1 - July 8, 2010 (53.5 KB)
Show all versions (8 total)

Runtime Dependencies: